Bug 740873 - [abrt] telepathy-mission-control-5.9.2-1.fc16: g_str_hash: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-mission-control-5.9.2-1.fc16: g_str_hash: Process /usr/libex...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:19723b520d540be7e83ac3db61b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 15:27 UTC by Marek Michał Mazur
Modified: 2011-10-09 19:44 UTC (History)
2 users (show)

Fixed In Version: telepathy-mission-control-5.9.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 19:44:43 UTC


Attachments (Terms of Use)

Description Marek Michał Mazur 2011-09-23 15:27:05 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        /usr/libexec/mission-control-5
comment:        Opening conversation.
crash_function: g_str_hash
executable:     /usr/libexec/mission-control-5
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
time:           Thu Sep 22 21:02:42 2011
uid:            1000
username:       marek

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1736]
:[New LWP 1749]
:warning: Ignoring non-absolute filename: <linux-vdso.so.1>
:Missing separate debuginfo for linux-vdso.so.1
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ae/b92a065ab43bbf1cadde253f5ee0e1db261b1c /var/cache/abrt-di/usr/lib/debug/.build-id/ae/b92a065ab43bbf1cadde253f5ee0e1db261b1c
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/usr/lib/debug//usr/lib64/libgnome-keyring.so.0.1.1.debug" does not match "/usr/lib64/libgnome-keyring.so.0" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib64/libgnome-keyring.so.0.1.1.debug" does not match "/usr/lib64/libgnome-keyring.so.0" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so.debug" does not match "/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so.debug" does not match "/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib64/libgoa-1.0.so.0.0.0.debug" does not match "/usr/lib64/libgoa-1.0.so.0" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib64/libgoa-1.0.so.0.0.0.debug" does not match "/usr/lib64/libgoa-1.0.so.0" (CRC mismatch).
:
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f888bd4ece0 in g_str_hash () from /lib64/libglib-2.0.so.0
:
:Thread 2 (Thread 0x7f888ac69700 (LWP 1749)):
:#0  0x0000003ea94e7343 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f888bd2f048 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00007f888bd2f885 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f888c72e996 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x00007f888bd54466 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003ea9807d31 in start_thread (arg=0x7f888ac69700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f888ac69700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7549752250160972559, 140224431196464, 140224420551104, 0, 3, 7505514694238731505, -7546705500619866895}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x0000003ea94efdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f888babf7c0 (LWP 1736)):
:#0  0x00007f888bd4ece0 in g_str_hash () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#1  0x00007f888bd1d2d3 in g_hash_table_lookup () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003eaa437c72 in mcd_dispatcher_client_needs_recovery_cb (client=0x932050, self=0x906030) at mcd-dispatcher.c:679
:        handler = <optimized out>
:        channel = 0x9926f0
:        object_path = 0x9a3a80 "/org/freedesktop/Telepathy/Connection/gabble/jabber/k1c14k_40aqq_2eeu_2f8896d927/ImChannel11"
:        properties = <optimized out>
:        hname = 0x0
:        channels = <optimized out>
:        observer_filters = 0x9039a0
:        list = 0x97ada0
:        __PRETTY_FUNCTION__ = "mcd_dispatcher_client_needs_recovery_cb"
:#3  0x00007f888c423b54 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#4  0x00007f888c436e0b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x00007f888c440457 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x00007f888c440622 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x0000003ec8f0e7d8 in _tp_cli_dbus_properties_invoke_callback_get_all (self=0x932050, error=0x0, args=0x9137a0, generic_callback=0x3eaa4235a0 <_mcd_client_proxy_observer_get_all_cb>, user_data=<optimized out>, weak_object=<optimized out>) at _gen/tp-cli-generic-body.h:1190
:        callback = 0x3eaa4235a0 <_mcd_client_proxy_observer_get_all_cb>
:#8  0x0000003ec8f15660 in tp_proxy_pending_call_idle_invoke (p=0x94dcc0) at proxy-methods.c:153
:        pc = 0x94dcc0
:        invoke = <optimized out>
:        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
:#9  0x00007f888bd2eb3d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#10 0x00007f888bd2f338 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#11 0x00007f888bd2f885 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#12 0x0000000000400ce5 in main (argc=<optimized out>, argv=<optimized out>) at mc-server.c:78
:        mcd = 0x8f5010
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003ec8e458e0  0x0000003ec8f3bb68  Yes         /usr/lib64/libtelepathy-glib.so.0.61.0
:0x0000003eb000a400  0x0000003eb001c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x00007f888c693170  0x00007f888c755648  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003ead0076f0  0x0000003ead0306c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x0000003ea98056b0  0x0000003ea9810b18  Yes         /lib64/libpthread.so.0
:0x00007f888c41ee10  0x00007f888c450368  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007f888c212020  0x00007f888c212fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007f888c00c5a0  0x00007f888c00dad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003eaa002260  0x0000003eaa005758  Yes         /lib64/librt.so.1
:0x00007f888bd018c0  0x00007f888bd9a118  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003eaa4149d0  0x0000003eaa446608  Yes         /usr/lib64/libmissioncontrol-server-5.9.2.so
:0x0000003ead4033a0  0x0000003ead406858  Yes         /usr/lib64/libmission-control-plugins.so.0.3.0
:0x0000003ea941eea0  0x0000003ea955a060  Yes         /lib64/libc.so.6
:0x0000003eaac028a0  0x0000003eaac120b8  Yes         /lib64/libgcc_s.so.1
:0x0000003eac401890  0x0000003eac405ff8  Yes         /usr/lib64/libffi.so.5
:0x0000003ea9c00de0  0x0000003ea9c01918  Yes         /lib64/libdl.so.2
:0x0000003eaa801e70  0x0000003eaa80e66c  Yes         /lib64/libz.so.1
:0x0000003eab005c50  0x0000003eab015e48  Yes         /lib64/libselinux.so.1
:0x0000003eab803940  0x0000003eab814008  Yes         /lib64/libresolv.so.2
:0x0000003ea9000b20  0x0000003ea901a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f888bacae90  0x00007f888badbc48  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x0000003eb4c07000  0x0000003eb4c53388  Yes         /lib64/libgcrypt.so.11
:0x0000003eb40008a0  0x0000003eb4000e28  Yes         /lib64/libgpg-error.so.0
:0x00007f888b8bc090  0x00007f888b8bd0e8  Yes (*)     /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
:0x00007f888b69b560  0x00007f888b6af828  Yes (*)     /usr/lib64/libgoa-1.0.so.0
:0x00007f888ac6c130  0x00007f888ac73a68  Yes         /lib64/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x7f88840182a0	140224306971296
:rbx            0x8f45e0	9389536
:rcx            0x4	4
:rdx            0x905bb0	9460656
:rsi            0x0	0
:rdi            0x0	0
:rbp            0x9926f0	0x9926f0
:rsp            0x7fff5a8b84b8	0x7fff5a8b84b8
:r8             0x0	0
:r9             0x10	16
:r10            0x1	1
:r11            0x3ea949399e	269128120734
:r12            0x0	0
:r13            0x9039a0	9451936
:r14            0x932050	9642064
:r15            0x9a3a80	10107520
:rip            0x7f888bd4ece0	0x7f888bd4ece0 <g_str_hash>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_str_hash:
:=> 0x00007f888bd4ece0 <+0>:	movzbl (%rdi),%edx
:   0x00007f888bd4ece3 <+3>:	mov    $0x1505,%eax
:   0x00007f888bd4ece8 <+8>:	test   %dl,%dl
:   0x00007f888bd4ecea <+10>:	je     0x7f888bd4ed07 <g_str_hash+39>
:   0x00007f888bd4ecec <+12>:	nopl   0x0(%rax)
:   0x00007f888bd4ecf0 <+16>:	mov    %eax,%ecx
:   0x00007f888bd4ecf2 <+18>:	movsbl %dl,%edx
:   0x00007f888bd4ecf5 <+21>:	add    $0x1,%rdi
:   0x00007f888bd4ecf9 <+25>:	shl    $0x5,%ecx
:   0x00007f888bd4ecfc <+28>:	add    %ecx,%edx
:   0x00007f888bd4ecfe <+30>:	add    %edx,%eax
:   0x00007f888bd4ed00 <+32>:	movzbl (%rdi),%edx
:   0x00007f888bd4ed03 <+35>:	test   %dl,%dl
:   0x00007f888bd4ed05 <+37>:	jne    0x7f888bd4ecf0 <g_str_hash+16>
:   0x00007f888bd4ed07 <+39>:	repz retq 
:End of assembler dump.

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:30f025019a56f754e13518cf261b22e42a5218fc
:d1faf7f2f3b5d4c0356f9452fc515b15008a474b
:3f9c9f9dcc08d0b026ef4049386c326121285262
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:4953d1f613914126bccceb3cb96386647ffba9df
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:6c3d48970982d18cca8082c88c66744ebafd251d
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:20240187c7ea7c13f6d42f1726a36d795d74e757
:68c4f58e5d93eff8d35b47bd1997427ee2dc36ed
:0f10831cd0ad9848a7d4d07b3daf27ad2c9f402b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5bbb48f57aa2183bd3f768ac0194b9e7a0ffde14

dso_list:
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316710683
:/usr/lib64/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.9.2-1.fc16.x86_64 (Fedora Project) 1315612934
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315425813
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315420028
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316710683
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316710683
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.1.92-1.fc16.x86_64 (Fedora Project) 1316635227
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315425800
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.x86_64 (Fedora Project) 1316710867
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/usr/lib64/libmissioncontrol-server-5.9.2.so telepathy-mission-control-1:5.9.2-1.fc16.x86_64 (Fedora Project) 1315612934
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315741657
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.9.2-1.fc16.x86_64 (Fedora Project) 1315612934
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316710683
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315420012
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316369464
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315420020
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1315425869
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.x86_64 (Fedora Project) 1316710714
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316210571
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316710683

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-kACts0zwHF,guid=b615a4df9293bc97eadff97b00000079
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1316712080.508154-1212405574
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-aSVzkA/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1413,unix/unix:/tmp/.ICE-unix/1413
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=marek
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-aSVzkA/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kACts0zwHF,guid=b615a4df9293bc97eadff97b00000079
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-marek-U9Qzfq/database
:USER=marek
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1404
:SHLVL=1
:PWD=/home/marek
:GNOME_KEYRING_CONTROL=/tmp/keyring-aSVzkA
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=marek
:HOME=/home/marek

maps:
:00400000-00402000 r-xp 00000000 00:13 455984                             /usr/libexec/mission-control-5
:00601000-00602000 r--p 00001000 00:13 455984                             /usr/libexec/mission-control-5
:00602000-00604000 rw-p 00002000 00:13 455984                             /usr/libexec/mission-control-5
:008da000-009bb000 rw-p 00000000 00:00 0                                  [heap]
:3ea9000000-3ea9022000 r-xp 00000000 00:13 454533                         /lib64/ld-2.14.90.so
:3ea9221000-3ea9222000 r--p 00021000 00:13 454533                         /lib64/ld-2.14.90.so
:3ea9222000-3ea9223000 rw-p 00022000 00:13 454533                         /lib64/ld-2.14.90.so
:3ea9223000-3ea9224000 rw-p 00000000 00:00 0 
:3ea9400000-3ea95ab000 r-xp 00000000 00:13 454534                         /lib64/libc-2.14.90.so
:3ea95ab000-3ea97aa000 ---p 001ab000 00:13 454534                         /lib64/libc-2.14.90.so
:3ea97aa000-3ea97ae000 r--p 001aa000 00:13 454534                         /lib64/libc-2.14.90.so
:3ea97ae000-3ea97b0000 rw-p 001ae000 00:13 454534                         /lib64/libc-2.14.90.so
:3ea97b0000-3ea97b5000 rw-p 00000000 00:00 0 
:3ea9800000-3ea9817000 r-xp 00000000 00:13 454538                         /lib64/libpthread-2.14.90.so
:3ea9817000-3ea9a16000 ---p 00017000 00:13 454538                         /lib64/libpthread-2.14.90.so
:3ea9a16000-3ea9a17000 r--p 00016000 00:13 454538                         /lib64/libpthread-2.14.90.so
:3ea9a17000-3ea9a18000 rw-p 00017000 00:13 454538                         /lib64/libpthread-2.14.90.so
:3ea9a18000-3ea9a1c000 rw-p 00000000 00:00 0 
:3ea9c00000-3ea9c02000 r-xp 00000000 00:13 454547                         /lib64/libdl-2.14.90.so
:3ea9c02000-3ea9e02000 ---p 00002000 00:13 454547                         /lib64/libdl-2.14.90.so
:3ea9e02000-3ea9e03000 r--p 00002000 00:13 454547                         /lib64/libdl-2.14.90.so
:3ea9e03000-3ea9e04000 rw-p 00003000 00:13 454547                         /lib64/libdl-2.14.90.so
:3eaa000000-3eaa007000 r-xp 00000000 00:13 454552                         /lib64/librt-2.14.90.so
:3eaa007000-3eaa206000 ---p 00007000 00:13 454552                         /lib64/librt-2.14.90.so
:3eaa206000-3eaa207000 r--p 00006000 00:13 454552                         /lib64/librt-2.14.90.so
:3eaa207000-3eaa208000 rw-p 00007000 00:13 454552                         /lib64/librt-2.14.90.so
:3eaa400000-3eaa462000 r-xp 00000000 00:13 455983                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3eaa462000-3eaa661000 ---p 00062000 00:13 455983                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3eaa661000-3eaa663000 r--p 00061000 00:13 455983                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3eaa663000-3eaa666000 rw-p 00063000 00:13 455983                         /usr/lib64/libmissioncontrol-server-5.9.2.so
:3eaa800000-3eaa816000 r-xp 00000000 00:13 454543                         /lib64/libz.so.1.2.5
:3eaa816000-3eaaa16000 ---p 00016000 00:13 454543                         /lib64/libz.so.1.2.5
:3eaaa16000-3eaaa17000 rw-p 00016000 00:13 454543                         /lib64/libz.so.1.2.5
:3eaac00000-3eaac15000 r-xp 00000000 00:13 454548                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3eaac15000-3eaae14000 ---p 00015000 00:13 454548                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3eaae14000-3eaae15000 rw-p 00014000 00:13 454548                         /lib64/libgcc_s-4.6.1-20110908.so.1
:3eab000000-3eab01d000 r-xp 00000000 00:13 454561                         /lib64/libselinux.so.1
:3eab01d000-3eab21c000 ---p 0001d000 00:13 454561                         /lib64/libselinux.so.1
:3eab21c000-3eab21d000 r--p 0001c000 00:13 454561                         /lib64/libselinux.so.1
:3eab21d000-3eab21e000 rw-p 0001d000 00:13 454561                         /lib64/libselinux.so.1
:3eab21e000-3eab21f000 rw-p 00000000 00:00 0 
:3eab800000-3eab818000 r-xp 00000000 00:13 454562                         /lib64/libresolv-2.14.90.so
:3eab818000-3eaba18000 ---p 00018000 00:13 454562                         /lib64/libresolv-2.14.90.so
:3eaba18000-3eaba19000 r--p 00018000 00:13 454562                         /lib64/libresolv-2.14.90.so
:3eaba19000-3eaba1a000 rw-p 00019000 00:13 454562                         /lib64/libresolv-2.14.90.so
:3eaba1a000-3eaba1c000 rw-p 00000000 00:00 0 
:3eac400000-3eac407000 r-xp 00000000 00:13 454555                         /usr/lib64/libffi.so.5.0.10
:3eac407000-3eac606000 ---p 00007000 00:13 454555                         /usr/lib64/libffi.so.5.0.10
:3eac606000-3eac607000 r--p 00006000 00:13 454555                         /usr/lib64/libffi.so.5.0.10
:3eac607000-3eac608000 rw-p 00007000 00:13 454555                         /usr/lib64/libffi.so.5.0.10
:3ead000000-3ead043000 r-xp 00000000 00:13 454627                         /lib64/libdbus-1.so.3.5.6
:3ead043000-3ead242000 ---p 00043000 00:13 454627                         /lib64/libdbus-1.so.3.5.6
:3ead242000-3ead243000 r--p 00042000 00:13 454627                         /lib64/libdbus-1.so.3.5.6
:3ead243000-3ead244000 rw-p 00043000 00:13 454627                         /lib64/libdbus-1.so.3.5.6
:3ead400000-3ead409000 r-xp 00000000 00:13 455906                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3ead409000-3ead609000 ---p 00009000 00:13 455906                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3ead609000-3ead60a000 r--p 00009000 00:13 455906                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3ead60a000-3ead60b000 rw-p 0000a000 00:13 455906                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3eb0000000-3eb0025000 r-xp 00000000 00:13 454698                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3eb0025000-3eb0224000 ---p 00025000 00:13 454698                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3eb0224000-3eb0226000 rw-p 00024000 00:13 454698                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3eb4000000-3eb4003000 r-xp 00000000 00:13 454628                         /lib64/libgpg-error.so.0.8.0
:3eb4003000-3eb4202000 ---p 00003000 00:13 454628                         /lib64/libgpg-error.so.0.8.0
:3eb4202000-3eb4203000 r--p 00002000 00:13 454628                         /lib64/libgpg-error.so.0.8.0
:3eb4203000-3eb4204000 rw-p 00003000 00:13 454628                         /lib64/libgpg-error.so.0.8.0
:3eb4c00000-3eb4c75000 r-xp 00000000 00:13 454629                         /lib64/libgcrypt.so.11.7.0
:3eb4c75000-3eb4e75000 ---p 00075000 00:13 454629                         /lib64/libgcrypt.so.11.7.0
:3eb4e75000-3eb4e76000 r--p 00075000 00:13 454629                         /lib64/libgcrypt.so.11.7.0
:3eb4e76000-3eb4e79000 rw-p 00076000 00:13 454629                         /lib64/libgcrypt.so.11.7.0
:3ec8e00000-3ec8faf000 r-xp 00000000 00:13 455119                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3ec8faf000-3ec91ae000 ---p 001af000 00:13 455119                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3ec91ae000-3ec91b4000 r--p 001ae000 00:13 455119                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3ec91b4000-3ec91bc000 rw-p 001b4000 00:13 455119                         /usr/lib64/libtelepathy-glib.so.0.61.0
:3ec91bc000-3ec91be000 rw-p 00000000 00:00 0 
:7f887c000000-7f887c022000 rw-p 00000000 00:00 0 
:7f887c022000-7f8880000000 ---p 00000000 00:00 0 
:7f8884000000-7f8884022000 rw-p 00000000 00:00 0 
:7f8884022000-7f8888000000 ---p 00000000 00:00 0 
:7f888a469000-7f888a46a000 ---p 00000000 00:00 0 
:7f888a46a000-7f888ac6a000 rw-p 00000000 00:00 0 
:7f888ac6a000-7f888ac76000 r-xp 00000000 00:13 434276                     /lib64/libnss_files-2.14.90.so
:7f888ac76000-7f888ae75000 ---p 0000c000 00:13 434276                     /lib64/libnss_files-2.14.90.so
:7f888ae75000-7f888ae76000 r--p 0000b000 00:13 434276                     /lib64/libnss_files-2.14.90.so
:7f888ae76000-7f888ae77000 rw-p 0000c000 00:13 434276                     /lib64/libnss_files-2.14.90.so
:7f888ae91000-7f888ae92000 ---p 00000000 00:00 0 
:7f888ae92000-7f888b692000 rw-p 00000000 00:00 0 
:7f888b692000-7f888b6b8000 r-xp 00000000 00:13 492112                     /usr/lib64/libgoa-1.0.so.0.0.0
:7f888b6b8000-7f888b8b7000 ---p 00026000 00:13 492112                     /usr/lib64/libgoa-1.0.so.0.0.0
:7f888b8b7000-7f888b8b9000 r--p 00025000 00:13 492112                     /usr/lib64/libgoa-1.0.so.0.0.0
:7f888b8b9000-7f888b8ba000 rw-p 00027000 00:13 492112                     /usr/lib64/libgoa-1.0.so.0.0.0
:7f888b8ba000-7f888b8be000 r-xp 00000000 00:13 481922                     /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
:7f888b8be000-7f888babd000 ---p 00004000 00:13 481922                     /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
:7f888babd000-7f888babe000 r--p 00003000 00:13 481922                     /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
:7f888babe000-7f888babf000 rw-p 00004000 00:13 481922                     /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
:7f888babf000-7f888bac4000 rw-p 00000000 00:00 0 
:7f888bac4000-7f888bae4000 r-xp 00000000 00:13 486405                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f888bae4000-7f888bce4000 ---p 00020000 00:13 486405                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f888bce4000-7f888bce5000 r--p 00020000 00:13 486405                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f888bce5000-7f888bce6000 rw-p 00021000 00:13 486405                     /usr/lib64/libgnome-keyring.so.0.1.1
:7f888bce6000-7f888bcea000 rw-p 00000000 00:00 0 
:7f888bcea000-7f888be08000 r-xp 00000000 00:13 485913                     /lib64/libglib-2.0.so.0.2992.0
:7f888be08000-7f888c008000 ---p 0011e000 00:13 485913                     /lib64/libglib-2.0.so.0.2992.0
:7f888c008000-7f888c009000 r--p 0011e000 00:13 485913                     /lib64/libglib-2.0.so.0.2992.0
:7f888c009000-7f888c00a000 rw-p 0011f000 00:13 485913                     /lib64/libglib-2.0.so.0.2992.0
:7f888c00a000-7f888c00b000 rw-p 00000000 00:00 0 
:7f888c00b000-7f888c00f000 r-xp 00000000 00:13 485919                     /lib64/libgthread-2.0.so.0.2992.0
:7f888c00f000-7f888c20e000 ---p 00004000 00:13 485919                     /lib64/libgthread-2.0.so.0.2992.0
:7f888c20e000-7f888c20f000 r--p 00003000 00:13 485919                     /lib64/libgthread-2.0.so.0.2992.0
:7f888c20f000-7f888c210000 rw-p 00004000 00:13 485919                     /lib64/libgthread-2.0.so.0.2992.0
:7f888c210000-7f888c211000 rw-p 00000000 00:00 0 
:7f888c211000-7f888c214000 r-xp 00000000 00:13 485915                     /lib64/libgmodule-2.0.so.0.2992.0
:7f888c214000-7f888c413000 ---p 00003000 00:13 485915                     /lib64/libgmodule-2.0.so.0.2992.0
:7f888c413000-7f888c414000 r--p 00002000 00:13 485915                     /lib64/libgmodule-2.0.so.0.2992.0
:7f888c414000-7f888c415000 rw-p 00003000 00:13 485915                     /lib64/libgmodule-2.0.so.0.2992.0
:7f888c415000-7f888c463000 r-xp 00000000 00:13 485917                     /lib64/libgobject-2.0.so.0.2992.0
:7f888c463000-7f888c663000 ---p 0004e000 00:13 485917                     /lib64/libgobject-2.0.so.0.2992.0
:7f888c663000-7f888c664000 r--p 0004e000 00:13 485917                     /lib64/libgobject-2.0.so.0.2992.0
:7f888c664000-7f888c665000 rw-p 0004f000 00:13 485917                     /lib64/libgobject-2.0.so.0.2992.0
:7f888c665000-7f888c667000 rw-p 00000000 00:00 0 
:7f888c667000-7f888c7ab000 r-xp 00000000 00:13 485911                     /lib64/libgio-2.0.so.0.2992.0
:7f888c7ab000-7f888c9ab000 ---p 00144000 00:13 485911                     /lib64/libgio-2.0.so.0.2992.0
:7f888c9ab000-7f888c9af000 r--p 00144000 00:13 485911                     /lib64/libgio-2.0.so.0.2992.0
:7f888c9af000-7f888c9b1000 rw-p 00148000 00:13 485911                     /lib64/libgio-2.0.so.0.2992.0
:7f888c9b1000-7f888c9b3000 rw-p 00000000 00:00 0 
:7f888c9c0000-7f888c9c4000 rw-p 00000000 00:00 0 
:7f888c9c4000-7f888c9c6000 rw-p 00000000 00:00 0 
:7f888c9c6000-7f888c9cd000 r--s 00000000 00:13 434574                     /usr/lib64/gconv/gconv-modules.cache
:7f888c9cd000-7f888c9cf000 rw-p 00000000 00:00 0 
:7fff5a89a000-7fff5a8bb000 rw-p 00000000 00:00 0                          [stack]
:7fff5a9e4000-7fff5a9e5000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4400.63
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3264
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 5087690 4476924 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 337053 311453 128016 127704 127704
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 57651144 56245812 0 0 0
:

var_log_messages:
:Sep 19 19:49:45 fedora abrt[2086]: saved core dump of pid 1720 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-19-19:49:44-1720.new/coredump (18829312 bytes)
:Sep 21 17:51:07 fedora abrt[2317]: saved core dump of pid 1759 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-21-17:51:07-1759.new/coredump (18710528 bytes)
:Sep 21 18:40:27 fedora abrt[2798]: saved core dump of pid 2779 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-21-18:40:24-2779.new/coredump (18747392 bytes)
:Sep 21 19:04:58 fedora abrt[3130]: saved core dump of pid 2825 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-21-19:04:54-2825.new/coredump (18808832 bytes)
:Sep 22 00:03:26 fedora abrt[2361]: saved core dump of pid 1723 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-22-00:03:25-1723.new/coredump (18845696 bytes)
:Sep 22 00:07:16 fedora abrt[2472]: saved core dump of pid 2455 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-22-00:07:16-2455.new/coredump (18833408 bytes)
:Sep 22 21:02:46 fedora abrt[3600]: saved core dump of pid 1736 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-09-22-21:02:42-1736.new/coredump (18718720 bytes)

Comment 1 Fedora Update System 2011-10-05 12:11:57 UTC
telepathy-mission-control-5.9.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16

Comment 2 Fedora Update System 2011-10-05 17:14:39 UTC
Package telepathy-mission-control-5.9.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.9.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.9.3-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-09 19:44:43 UTC
telepathy-mission-control-5.9.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.